using Sandbox.Models.ViewModels;

namespace Sandbox.Services.AuthService;

public class AuthService : IAuthService
{
    public async Task<ServiceResponse<int>> Register(string userName, string password)
    {
        return new ServiceResponse<int>
        {
            Data = 1,
            Message = $"Got register request with user name {userName}",
            Success = true
        };
    }
}